using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(EnchantmentClass))]
[Guid("B83155F4-E298-4004-80C6-AA592F677430")]
public interface Enchantment : IEnchantment
{
}
